– LabQuest Viewer version 2.0 is compatible with OS X 10.9 Mavericks and OS X 10.10 Yosemite.
– LabQuest Viewer version 1.0 is not supported.

Related Information:
What are the system requirements for LabQuest Viewer?
Is your software compatible with Mac OS X 10.9 Mavericks?